img.mpno, .dle_photo table td img , .dle_photo img{
	padding: 0px;
	margin: 0px;
}

.dlephoto,.dlephoto.td,.dlephoto.h1 {
	color: #A76C0A;
background-color: #f0f0f0;
}

.dlephoto a{
	color: #A76C0A;
}

.dlephoto a:link{
	color:#A76C0A;

}

.dlephoto a:hover{
	color: #017ED1;
	text-decoration: none;
}

.bp{
	background-image: url("/engine/photo/styles/images/b.gif");
	border: 1px solid #C9DFF9;
	color: #D4E8FF;
}

.bp2{
	border: 1px solid #D4D4D4;
	color: #004FA9;
}

.areal{
	border: 1px solid #C8D9F9;
	background-color: #ECF2FD;
	padding: 3px;
	color: #1144A2;
	margin-top: 1px;
	margin-bottom: 1px;
}

.areal2{
	border:1px solid #E8EFFD;
	background-color:#F5F8FE;
	padding:3px;
	color:#1144A2;
	margin-top:1px;
	margin-bottom:1px;
}

.areal_{
	padding:3px;
	margin-top:1px;
	margin-bottom:1px;
}

.pdn{
	padding:3px;
	vertical-align:top;
	padding-top:0;
}

img.photo_{
	border: 1px solid #C8D9F9;
	padding: 0px;
}

div.marks img{
	height:8px;
}

.photoid_{
	border-bottom:1px solid #f4f4f4;
}

.sub{
	background-image: url(engine/photo/styles/images/bg_.png);
	color: #EFF6FF;
}

table.photosmall{
	margin:10px;
	background-color:white;
	border:1px solid #F4F4F4;
	height: 270px;
}

.admin{
	position: absolute;
	margin:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.admin img, .admin2 img  {
	padding: 0px;
}

.admin_{
	margin:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.admin_ img, .admin2_ img  {
	padding: 0px;
}

.admin2_ {
	margin: 2px;
}

.selecteditis{
	padding:5px;
	border-right:1px solid #f4f4f4;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

.admin2{
	position: absolute;
	margin:2px;
}

.mphotos{}

.td_t_p{
	padding:5px;
	border-right:1px solid #f4f4f4;
}

.micro_photo_t{
	padding:4px;
}

.td_al{}

.photo{
	text-align:left;
	width:100%;
}

.table_c{
	border:1px solid #E6F4FF;
}

img.mpl{
	padding: 0px;
	border:1px solid #f4f4f4;
}

img.mpl:hover{
	padding: 0px;
}

img.mpl1{
	border: 3px solid black;
	padding: 0px;
}

.microns{}

.tdmicrons{
	padding:6px;
}

.cl{
	cursor: hand;
}

.ipc{
	color: gray; font-size: 7pt;
}

td.sl1{
	padding:3px;
}

.sl2{
	border:2px solid #C8F4FB;
}

table.bt1, table.bt1 td{
	border: 1px solid #f4f4f4;
	border-collapse: collapse;
	padding:3px;
}

.cobu{
	background-color: white;
	border:1px solid #CCCCCC;
}

.information_photo{
	margin:10px;
	padding:5px;
	border: 1px solid #f4f4f4;
}

.photo_teg_10 {font-size:26pt;}
.photo_teg_9 {font-size:24pt;}
.photo_teg_8 {font-size:22pt;}
.photo_teg_7 {font-size:20pt;}
.photo_teg_6 {font-size:18pt;}
.photo_teg_5 {font-size:16pt;}
.photo_teg_4 {font-size:14pt;}
.photo_teg_3 {font-size:12pt;}
.photo_teg_2 {font-size:10pt;}
.photo_teg_1 {font-size:7pt;}

#hintbox_photo{
	text-align: left;
	font-size: 10px;
	border: 1px solid #365BB8;
	background-color : white;
	layer-background-color : #a396d9;
	color: #0D3292;
	margin: 10px 0 0 10px;
	padding: 3px 5px;
	position: absolute;
	visibility: hidden;
	z-index: 998;
    	-moz-opacity: 0.9;
    	-moz-border-radius: 5px;
	filter: alpha(opacity="90");
	font-family: verdana;
}

img.albomicon {
	margin: 5px;
	border: 1px solid #f4f4f4;
	height: 10px;
}

.new-photo{
	position: absolute;
	padding-top: 3px;
	width: 16px;
	height: 16px;
}

.new-photo img {
	padding: 0px;
	margin: 0px;
}

a.back_photo, a.forward_photo {
	text-decoration: none;
}

#comtext {
	color: #555555;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}

a.rp{
	text-decoration: none;
}

#dropmenudiv span {
	width: 108px;
    float:left;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
	text-indent: 3px;
}

#dropmenudiv a.sort_photo {
	width: 15px;
    float:left;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a.sort_photo:hover {
	background:#fdd08b;
	color:#000000;
}

/*Default style*/

.fblc{
	padding: 5px;
}
.ftit{
	font-weight: bold;
	border-bottom: 1px solid black;
	padding: 2px;
	background-color: #f4f4f4;
}
.ftit:hover{
	background-color: #f0f0f0;
}
.fcon{
	padding: 3px;
}
.frss{
	padding: 5px;
	background-color: #f0f0f0;
}
.fcomd{
	background-color: #f4f4f4;
}
.ava{
	border: 3px solid #f4f4f4;
	padding: 2px;
}